#include <stdio.h>
#include <proj.h>
#include "TransformCoordinate.h"

int TransformCoordinate(char * SrcProjStr, char * DstProjStr,
        double * x, double * y, double * z,
        unsigned int nPoint) {
    PJ *proj;
    int Err, i;
    PJ_COORD* c = (PJ_COORD*)malloc(nPoint * sizeof(PJ_COORD));

    /* Constructing the projections */
    if (!(proj = proj_create_crs_to_crs(PJ_DEFAULT_CTX, SrcProjStr, DstProjStr, NULL))) {
        printf("FATAL ERROR: Can not create transform from <%s> to <%s>\n", SrcProjStr, DstProjStr);
        return (1);
    }

    for (i = 0; i < nPoint; ++i) {
        c[i].xyz.x = x[i];
        c[i].xyz.y = y[i];
        c[i].xyz.z = z[i];
    }

    /* Transforming the coordinates */
    proj_trans_array(proj, PJ_FWD, nPoint, c);

    for (i = 0; i < nPoint; ++i) {
        x[i] = c[i].xyz.x;
        y[i] = c[i].xyz.y;
        z[i] = c[i].xyz.z;
    }

    /* freeing the projection */
    proj_destroy(proj);
    free(c);

    return (0);
}

